Vendor Daemons Incorporated into SCL 11.x 

 
SCL 11.8 is required to serve PerfectVIPs tools based on the perflmd vendor daemon.
SCL 11.7 is required to serve Knights and EVE tools based on the knights and eved daemons.
SCL 11.6 is required to serve SpringSoft tools based on the sclmgrd and snslmgrd daemons.
SCL 11.5 and prior are not supported.

The table below lists the vendor daemons incorporated into SCL. Each listed daemon is incorporated into snpslmd and must not be started separately.

Vendor Daemons Incorporated into SCL 11.x
Acquired CompanyVendor Daemon(s)
PerfectVIPs
perflmd (starting with SCL 11.8)


Magma Knights
EVE (Zebu)
eved, knights (starting with SCL 11.7)


SpringSoft
sclmgrd, snslmgrd (starting with SCL 11.6)

Not supported for SCL on Windows (win32)

Analog Design Automationadalmd
Archpro Design Automationarchprod
Avant! Corporationanagram, avantd, chrysalisd, hscd, metasoftd, saber_dmn, tmald
CHIPitpdld
CoWare
cowared (starting with SCL 11.2)

Not supported for amd64 or sparc64
(use linux or sparcOS5)

Extreme DA
extremed (starting with SCL 11.4)
Innologic Systems, Incinnologd
Integrated Systems EngineeringISE-TCADd
MagmaACAD, magma, TAVEREN, riod (starting with SCL 11.5)
Knights (starting with SCL 11.7)
Nassdanassd
nSys Design Systems
nsysnvs (starting with SCL 11.4)
Numerical Technologiesnumeritchd, TE_CATS, CADABRA
Sandwork Designsandwork

Not supported for aix64 and rs6000

Sigma-C
sigmacd
Synfora
synforad (starting with SCL 11.2)

Not supported for amd64 or sparc64
(use linux or sparcOS5)

Synplicity
synplctyd (starting with SCL 11.1)

Not supported for sparc64
(use sparcOS5)

VaST Systems Technology
vastlmd (starting with SCL 11.2)

Not supported for amd64 or sparc64
(use linux or sparcOS5)

Virage Logicarc, mwflexd (starting with SCL 11.3)
Legacy & Other Daemonseverest, EPIC, leda, la_dmon, ssilmd, synopsysd, snpsOEM1-9, vcsd